Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 656292 - [abrt] krb5-auth-dialog-0.16-1.fc14: g_type_check_instance_is_a: Process /usr/bin/krb5-auth-dialog was killed by signal 11 (SIGSEGV)
Summary: [abrt] krb5-auth-dialog-0.16-1.fc14: g_type_check_instance_is_a: Process /usr...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: krb5-auth-dialog
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fa23f146cc0c77831056f49e995...
: 649659 665177 694946 700741 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-23 12:50 UTC by Yaniv Kaul
Modified: 2018-04-11 15:33 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 18:18:02 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (24.95 KB, text/plain)
2010-11-23 12:50 UTC, Yaniv Kaul
no flags Details

Description Yaniv Kaul 2010-11-23 12:50:47 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: krb5-auth-dialog
component: krb5-auth-dialog
crash_function: g_type_check_instance_is_a
executable: /usr/bin/krb5-auth-dialog
kernel: 2.6.35.6-48.fc14.x86_64
package: krb5-auth-dialog-0.16-1.fc14
rating: 4
reason: Process /usr/bin/krb5-auth-dialog was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1290515878
uid: 500

How to reproduce
-----
1. No idea. Just happened. There were some updates going on in the background - perhaps related?
2.
3.

Comment 1 Yaniv Kaul 2010-11-23 12:50:53 UTC
Created attachment 462313 [details]
File: backtrace

Comment 2 Ed Marshall 2010-12-29 14:00:23 UTC
Package: krb5-auth-dialog-0.16-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Actually wasn't doing anything at all; I'd renewed my expiring credentials last night, then came back to the laptop this morning. After unlocking the screen and using the desktop for a while, I ran a yum upgrade; the crash coincided with the completion of that upgrade. Something to do with PackageKit (or interaction with the notification area)?

Comment 3 Ed Marshall 2010-12-30 18:04:12 UTC
Package: krb5-auth-dialog-0.16-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
It just did it again. As before, it happened right at the end of a yum installation. So, reproduction recipe seems to be to request new credentials, then run a yum installation or update; after the last transaction completes (but before the summary displays), it crashes.

So, I assume this is PackageKit- or dbus-related?

Comment 4 wizzardx6 2011-02-23 21:56:29 UTC
Package: krb5-auth-dialog-0.16-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. laptop in network using VPN
2.try to yum update 
3.that is it.

Comment 5 Tomas Pelka 2011-03-21 08:22:46 UTC
Package: krb5-auth-dialog-0.16-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Run gnome-session
2. Put the right krb password
3. use krb authentication in ff and thunderbird


Comment
-----
Just be logged. Happend after approximately 30 mins.

Comment 6 abrt-bot 2012-03-30 15:25:30 UTC
*** Bug 694946 has been marked as a duplicate of this bug. ***

Comment 7 abrt-bot 2012-03-30 15:25:38 UTC
*** Bug 700741 has been marked as a duplicate of this bug. ***

Comment 8 abrt-bot 2012-03-30 15:25:46 UTC
*** Bug 665177 has been marked as a duplicate of this bug. ***

Comment 9 abrt-bot 2012-03-30 15:25:54 UTC
*** Bug 649659 has been marked as a duplicate of this bug. ***

Comment 10 Fedora End Of Life 2012-08-16 18:18:05 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.